featureGroup:
  all:
    ControllerIP_default:
    - deployOrder: 22
      deployTemplate: ACIpCustom.json
      mgmtSize:
      - '2000'
      - '6000'
      - '15000'
      - '30000'
      - '50000'
      require: optional
      serviceName: ACIpCustom
    - deployOrder: 22
      deployTemplate: ACIpCustom_80k.json
      mgmtSize:
      - '80000'
      require: optional
      serviceName: ACIpCustom
    - deployOrder: 200
      deployTemplate: ompub_fit.json
      require: optional
      serviceName: FMPub
    - deployOrder: 200
      deployTemplate: SNC.json
      require: optional
      serviceName: SNC
    - deployOrder: 200
      deployTemplate: L3topo.json
      require: optional
      serviceName: L3topo
    - deployOrder: 200
      deployTemplate: Optimization.json
      require: optional
      serviceName: Optimization
    ControllerIP_Lite:
    - deployOrder: 22
      deployTemplate: ACIpCustom.json
      mgmtSize:
      - '2000'
      - '6000'
      - '15000'
      - '30000'
      - '50000'
      require: optional
      serviceName: ACIpCustom
    - deployOrder: 22
      deployTemplate: ACIpCustom_80k.json
      mgmtSize:
      - '80000'
      require: optional
      serviceName: ACIpCustom
    - deployOrder: 200
      deployTemplate: ompub_fit.json
      require: optional
      serviceName: FMPub
    - deployOrder: 200
      deployTemplate: SNC.json
      require: optional
      serviceName: SNC
    - deployOrder: 200
      deployTemplate: L3topo.json
      require: optional
      serviceName: L3topo
    - deployOrder: 200
      deployTemplate: Optimization.json
      require: optional
      serviceName: Optimization
    ControllerIP_Backbone:
    - deployOrder: 25
      deployTemplate: ACIpCustom_backbone.json
      require: optional
      serviceName: ACIpCustom
    - deployOrder: 200
      deployTemplate: ompub_fit.json
      require: optional
      serviceName: FMPub
    - deployOrder: 200
      deployTemplate: SNC.json
      require: optional
      serviceName: SNC
    - deployOrder: 200
      deployTemplate: L3topo.json
      require: optional
      serviceName: L3topo
    - deployOrder: 200
      deployTemplate: Optimization.json
      require: optional
      serviceName: Optimization
fileVerison: 1
input:
  business:
    DMQ_LIST:
      default: 10.167.187.145,10.167.187.146,10.167.187.148
      description: dmq_list NCE-IP_AC-WAN
      require: true
      type: string
    ETCD_LIST:
      default: ''
      description: dmq_list NCE-IP_AC-WAN
      type: string
    BGP_SOUTH_FLOAT_IP:
      default: 192.168.3.105
      description: BGP_SOUTH_FLOAT_IP NCE-IP_AC-WAN
      require: true
      type: string
    BGP_SOUTH_NETCARD:
      default: eth2
      description: BGP_SOUTH_NETCARD NCE-IP_AC-WAN
      require: true
      type: string
    BGP_SOUTH_FLOATIP_MASK:
      default: none
      description: BGP_SOUTH_FLOATIP_MASK NCE-IP_AC-WAN
      require: true
      type: string
    SERVICECENTER:
      default: ''
      description: CLUSTER_NORTH_IP NCE-IP_AC-WAN_OMPUB
      type: string
    NORTH_FLOAT_IP:
      default: 192.168.1.56
      description: CLUSTER_NORTH_IP NCE-IP_AC-WAN_OMPUB
      require: true
      type: string
    ZK_LIST:
      default: ''
      description: the zk server list ip
      type: string
    REPLICA_NUM:
      default: 2
      description: the replication num
      require: true
      type: string
    BGP_SOUTH_NETCARD_TAG:
      default: eth2:2
      description: BGP_SOUTH_NETCARD_TAG NCE-IP_AC-WAN
      require: true
      type: string
    enableSaasMode:
      default: false
      description: Whether is multi-tenant
      require: true
      type: string
packageFormat: SolutionV3
packageType: Install
resources:
  feature:
    ControllerIP_default:
      en_US: ControllerIP_default
      zh_CN: ControllerIP_default
    ControllerIP_Lite:
      en_US: ControllerIP_Lite
      zh_CN: ControllerIP_Lite
  featureGroup:
    all:
      en_US: ALL
      zh_CN: 全量特性
  input:
    DMQ_LIST:
      en_US: DMQ_LIST
      zh_CN: DMQ_LIST
    ETCD_LIST:
      en_US: ETCD_LIST
      zh_CN: ETCD_LIST
    BGP_SOUTH_FLOAT_IP:
      en_US: BGP_SOUTH_FLOAT_IP
      zh_CN: BGP_SOUTH_FLOAT_IP
    BGP_SOUTH_NETCARD:
      en_US: BGP_SOUTH_NETCARD
      zh_CN: BGP_SOUTH_NETCARD
    BGP_SOUTH_FLOATIP_MASK:
      en_US: BGP_SOUTH_FLOATIP_MASK
      zh_CN: BGP_SOUTH_FLOATIP_MASK
    SERVICECENTER:
      en_US: SERVICECENTER
      zh_CN: SERVICECENTER
    NORTH_FLOAT_IP:
      en_US: NORTH_FLOAT_IP
      zh_CN: NORTH_FLOAT_IP
    ZK_LIST:
      en_US: ZK_LIST
      zh_CN: ZK_LIST
    REPLICA_NUM:
      en_US: REPLICA_NUM
      zh_CN: REPLICA_NUM.
    BGP_SOUTH_NETCARD_TAG:
      en_US: BGP_SOUTH_NETCARD_TAG
      zh_CN: BGP_SOUTH_NETCARD_TAG
    enableSaasMode:
      en_US: enableSaasMode
      zh_CN: enableSaasMode
  packageType:
    Install:
      en_US: Install Package
      zh_CN: 安装包
  softwareName:
    en_US: Control service package of the IP domain.
    zh_CN: IP域控制服务包。
softwareName: ACIp
releaseType: Full
softwareVersion: V100R020C10SPC300
